from django.urls import path



from . import views

app_name = "mycaldav"
urlpatterns = [
    path('task', views.view_task_caldav, name='view_task_caldav'),
    path('task/edit', views.view_task_edit_caldav, name='view_task_edit_caldav'),     
    path('vhc', views.view_vhc_caldav, name='view_vhc_caldav'),
    path('vhc/edit', views.view_vhc_edit_caldav, name='view_vhc_edit_caldav'),
    path('rh', views.view_rh_caldav, name='view_rh_caldav'),
    path('road', views.view_road_caldav, name='view_road_caldav'),
    path('op', views.view_op_caldav, name='view_op_caldav'),
    path('op/edit', views.view_op_edit_caldav, name='view_op_edit_caldav'),
    path('team', views.view_team_caldav, name='view_team_caldav'),
    path('manif', views.view_manif_caldav, name='view_manif_caldav'),
    path('team_pdf', views.view_team_pdf_caldav, name='view_team_pdf_caldav'),
    path('reskreen', views.view_reskreen, name='view_reskreen'),
    path('generate_token', views.view_generate_token, name='view_generate_token'),




]

